.custom-category-grid .elementor-widget {
    overflow: hidden;
}
.custom-image-carousel .elementor-image-carousel-caption {
    transform: translateY(-1100%);
}
@media (min-width:767px) {
    .custom-category-grid .elementor-row {
        flex-wrap: wrap;
    }
    .custom-category-grid .elementor-row .elementor-column {
        width:33.333%;
    }
    .custom-image-carousel .elementor-image-carousel-caption {
        transform: translateY(-1300%);
    } 
}
